<?php

if (!$model->Cliente->isAllowed()) {
    User::blockAction('Pendência de cliente que não pertence a sua Unidade de Negócios');
}

if ($model->canUpdate()) {
    $this->PageTitle = 'Pendências &raquo; Editar';
    $this->renderPartial('_form', array(
        'model' => $model,
        'arquivos' => $arquivos,
    ));
}